{
    "dc_identifier": "nl.ws0636.2k.2022.46",
    "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Wijziging watervergunning 304800 voor het onttrekken van oppervlaktewater voor de beregening van fruitpercelen op de locatie bij Tuurdijk 18A in 't Goy Breukelen (code HDSR84096)",
    "dc_type": "2k",
    "dc_description": "Wijziging watervergunning 304800 verleend voor het onttrekken van oppervlaktewater voor de beregening van fruitpercelen in het kader van de nachtvorstschadebestrijding op de locatie bij Tuurdijk 18A in ’t Goy Breukelen. ",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-1088",
    "dc_publisher": "ws0636",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-21",
    "foi_publishedDate": "2022-01-31",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap De Stichtse Rijnlanden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0636.2k.2022.46.doc.1",
            "dc_title": "Hoogheemraadschap De Stichtse Rijnlanden – Wijziging watervergunning 304800 voor het onttrekken van oppervlaktewater voor de beregening van fruitpercelen op de locatie bij Tuurdijk 18A in 't Goy Breukelen (code HDSR84096)",
            "foi_fileName": "wsb-2022-1088.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-1088.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2022.46.doc.2",
            "dc_title": "Wijziging Watervergunning 84096",
            "foi_fileName": "exb-2022-5695.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-5695/1/bijlage/exb-2022-5695.pdf"
        },
        {
            "dc_identifier": "nl.ws0636.2k.2022.46.doc.3",
            "dc_title": "84096 def bijlage Kaart te beregenen fruitpercelen",
            "foi_fileName": "exb-2022-5696.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-5696/1/bijlage/exb-2022-5696.pdf"
        }
    ]
}